CVE-2008-0503

2008-01-31T15:00:00
ID CVE-2008-0503
Type cve
Reporter NVD
Modified 2017-09-28T21:30:18

Description

Eval injection vulnerability in admin/op/disp.php in Netwerk Smart Publisher 1.0.1 allows remote attackers to execute arbitrary PHP code via the filedata parameter.